Subject: that modelling summary

From: [email-masked] (Dawn Friedman)
Date: Tue, 16 Aug 94 11:57:27 -0400

I had thought to get away with a couple of postings to this list --
and thank you, Wally, for your posting! -- but it doesn't seem to stem
the tide.
  
   From now on, anyone who didn't get the summary from the postings or
>from previous mass mailings to requestees should just email me, and
I will send them a copy as soon as I see their request, rather than
waiting to do a mass mailing.  I've been doing this for the past week
or so, and it turns out to be easier than compiling a mailing list.
  
  Faithfully yours,
  Dawn
[email-masked]

p.s.  I'll be at the ACS meeting in DC next week, so there may be some
delays.